[NTG-context] pdfTeX-1.40 does not find format

Peter Münster pmlists at free.fr
Wed Nov 1 14:16:58 CET 2006


On Wed, 1 Nov 2006, Hans Hagen wrote:

> pdfetex is no longer valid, it's pdftex now (includes etex); so. remove
> any trace of pdfetex, take the latest texexec, adn regenerate the formats

Hello Hans,
this is exactly what I did: I removed bin/pdfetex and web2c/pdfetex.pool
and then "texexec --make --all" puts its format to
web2c/pdfetex/cont-en.fmt
It's texexec from ConTeXt-2006.10.27

> (in this respect 1.40 is not downward compatible with tex live) 

Do you mean TeX live 2005 or the development version (svn-head)?

Does "not downward compatible" mean, that there are other more serious
issues?

Cheers, Peter

-- 
http://pmrb.free.fr/contact/


More information about the ntg-context mailing list